<?xml version="1.0" encoding="UTF-8" ?>
<testsuite errors="0" failures="0" hostname="KL11031636" name="com.jogamp.opengl.test.junit.graph.TestTextRendererNEWT01" tests="2" time="5.054" timestamp="2012-01-09T12:41:20">
  <properties>
    <property name="jnlp.jogamp.tmp.cache.root" value="jln8861326873865592981" />
    <property name="java.runtime.name" value="Java(TM) SE Runtime Environment" />
    <property name="sun.boot.library.path" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\bin" />
    <property name="java.vm.version" value="19.1-b02" />
    <property name="java.vm.vendor" value="Sun Microsystems Inc." />
    <property name="java.vendor.url" value="http://java.sun.com/" />
    <property name="path.separator" value=";" />
    <property name="java.vm.name" value="Java HotSpot(TM) Client VM" />
    <property name="file.encoding.pkg" value="sun.io" />
    <property name="user.country" value="DE" />
    <property name="sun.java.launcher" value="SUN_STANDARD" />
    <property name="sun.os.patch.level" value="Service Pack 1" />
    <property name="java.vm.specification.name" value="Java Virtual Machine Specification" />
    <property name="user.dir" value="W:\git\jogamp\jogl\make" />
    <property name="java.runtime.version" value="1.6.0_24-b07" />
    <property name="java.awt.graphicsenv" value="sun.awt.Win32GraphicsEnvironment" />
    <property name="java.endorsed.dirs" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\endorsed" />
    <property name="os.arch" value="x86" />
    <property name="java.io.tmpdir" value="C:\Users\BERNHA~1.GOE\AppData\Local\Temp\" />
    <property name="line.separator" value="&#xd;&#xa;" />
    <property name="java.vm.specification.vendor" value="Sun Microsystems Inc." />
    <property name="user.variant" value="" />
    <property name="os.name" value="Windows 7" />
    <property name="sun.jnu.encoding" value="Cp1252" />
    <property name="java.library.path" value="../../gluegen/build/obj;../build/nativewindow/obj;../build/jogl/obj;../build/newt/obj;../build/test/build/obj" />
    <property name="java.specification.name" value="Java Platform API Specification" />
    <property name="java.class.version" value="50.0" />
    <property name="sun.management.compiler" value="HotSpot Client Compiler" />
    <property name="os.version" value="6.1" />
    <property name="user.home" value="C:\Users\bernhard1.goetz" />
    <property name="user.timezone" value="" />
    <property name="java.awt.printerjob" value="sun.awt.windows.WPrinterJob" />
    <property name="file.encoding" value="Cp1252" />
    <property name="java.specification.version" value="1.6" />
    <property name="user.name" value="bernhard1.goetz" />
    <property name="java.class.path" value="../../gluegen/make/lib/junit.jar;C:\Program Files (x86)\WinAnt/lib/ant.jar;C:\Program Files (x86)\WinAnt/lib/ant-junit.jar;../../gluegen/build/gluegen-rt.jar;../build/jar/jogl.all-noawt.jar;../build/jar/jogl.test.jar" />
    <property name="java.vm.specification.version" value="1.0" />
    <property name="sun.arch.data.model" value="32" />
    <property name="java.home" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre" />
    <property name="java.specification.vendor" value="Sun Microsystems Inc." />
    <property name="user.language" value="de" />
    <property name="awt.toolkit" value="sun.awt.windows.WToolkit" />
    <property name="java.vm.info" value="mixed mode, sharing" />
    <property name="jnlp.no.jvm.data.model.set" value="true" />
    <property name="java.version" value="1.6.0_24" />
    <property name="java.ext.dirs" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\ext;C:\Windows\Sun\Java\lib\ext" />
    <property name="sun.boot.class.path" value="C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\resources.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\rt.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\sunrsasign.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\jsse.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\jce.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\charsets.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\lib\modules\jdk.boot.jar;C:\Program Files (x86)\Java\jdk1.6.0_24\jre\classes" />
    <property name="java.vendor" value="Sun Microsystems Inc." />
    <property name="java.awt.headless" value="true" />
    <property name="file.separator" value="\" />
    <property name="java.vendor.url.bug" value="http://java.sun.com/cgi-bin/bugreport.cgi" />
    <property name="sun.cpu.endian" value="little" />
    <property name="sun.io.unicode.encoding" value="UnicodeLittle" />
    <property name="sun.desktop" value="windows" />
    <property name="sun.cpu.isalist" value="pentium_pro+mmx pentium_pro pentium+mmx pentium i486 i386 i86" />
  </properties>
  <testcase classname="com.jogamp.opengl.test.junit.graph.TestTextRendererNEWT01" name="testTextRendererR2T01" time="2.886" />
  <testcase classname="com.jogamp.opengl.test.junit.graph.TestTextRendererNEWT01" name="testTextRendererMSAA01" time="1.077" />
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[Thread-3 - SingletonInstanceServerSocket: localhost/127.0.0.1:59999 - started
SLOCK 1326112881888 +++ localhost/127.0.0.1:59999 - Locked 
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.graph.TestTextRendererNEWT01 - testTextRendererR2T01
USE_WGLVersion_Of_5WGLGDIFuncSet: false
Detected screen origin -1920 / 0, size 3520 x 1200
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Copyright 2010 Canonical Ltd.  Licensed under the Ubuntu Font Licence 1.0
Ubuntu
Regular
DaltonMaagLtd: Ubuntu Regular 0.71
Ubuntu
Version 0.71
Ubuntu
Ubuntu and Canonical are registered trademarks of Canonical Ltd.
Dalton Maag Ltd
Dalton Maag Ltd
The Ubuntu Font Family are libre fonts funded by Canonical Ltd on behalf of the Ubuntu project. The font design work and technical implementation is being undertaken by Dalton Maag. The typeface is sans-serif, uses OpenType features and is manually hinted for clarity on desktop and mobile computing screens.

The scope of the Ubuntu Font Family includes all the languages used by the various Ubuntu users around the world in tune with Ubuntu's philosophy which states that every user should be able to use their software in the language of their choice. The project is ongoing, and we expect the family will be extended to cover many written languages in the coming years.
http://www.daltonmaag.com/
http://www.daltonmaag.com/
Copyright 2010 Canonical Ltd.  Licensed under the Ubuntu Font Licence 1.0
Ubuntu
Regular
DaltonMaagLtd: Ubuntu Regular 0.71
Ubuntu
Version 0.71
Ubuntu
Ubuntu and Canonical are registered trademarks of Canonical Ltd.
Dalton Maag Ltd
Dalton Maag Ltd
The Ubuntu Font Family are libre fonts funded by Canonical Ltd on behalf of the Ubuntu project. The font design work and technical implementation is being undertaken by Dalton Maag. The typeface is sans-serif, uses OpenType features and is manually hinted for clarity on desktop and mobile computing screens.

The scope of the Ubuntu Font Family includes all the languages used by the various Ubuntu users around the world in tune with Ubuntu's philosophy which states that every user should be able to use their software in the language of their choice. The project is ongoing, and we expect the family will be extended to cover many written languages in the coming years.
http://www.daltonmaag.com/
http://www.daltonmaag.com/

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Copyright 2010 Canonical Ltd.  Licensed under the Ubuntu Font Licence 1.0
Ubuntu
Regular
DaltonMaagLtd: Ubuntu Regular 0.71
Ubuntu
Version 0.71
Ubuntu
Ubuntu and Canonical are registered trademarks of Canonical Ltd.
Dalton Maag Ltd
Dalton Maag Ltd
The Ubuntu Font Family are libre fonts funded by Canonical Ltd on behalf of the Ubuntu project. The font design work and technical implementation is being undertaken by Dalton Maag. The typeface is sans-serif, uses OpenType features and is manually hinted for clarity on desktop and mobile computing screens.

The scope of the Ubuntu Font Family includes all the languages used by the various Ubuntu users around the world in tune with Ubuntu's philosophy which states that every user should be able to use their software in the language of their choice. The project is ongoing, and we expect the family will be extended to cover many written languages in the coming years.
http://www.daltonmaag.com/
http://www.daltonmaag.com/
Copyright 2010 Canonical Ltd.  Licensed under the Ubuntu Font Licence 1.0
Ubuntu
Regular
DaltonMaagLtd: Ubuntu Regular 0.71
Ubuntu
Version 0.71
Ubuntu
Ubuntu and Canonical are registered trademarks of Canonical Ltd.
Dalton Maag Ltd
Dalton Maag Ltd
The Ubuntu Font Family are libre fonts funded by Canonical Ltd on behalf of the Ubuntu project. The font design work and technical implementation is being undertaken by Dalton Maag. The typeface is sans-serif, uses OpenType features and is manually hinted for clarity on desktop and mobile computing screens.

The scope of the Ubuntu Font Family includes all the languages used by the various Ubuntu users around the world in tune with Ubuntu's philosophy which states that every user should be able to use their software in the language of their choice. The project is ongoing, and we expect the family will be extended to cover many written languages in the coming years.
http://www.daltonmaag.com/
http://www.daltonmaag.com/

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*** 3.3 (compatibility profile, any, new) - 3.3.0
*** GLDebugMessage false
Matrix: -400.0/-30.0 x-1000.0 @0.0
Reshape: RenderState[ShaderState[ 
 ShaderProgram[id=1, linked=true, inUse=true, program: 1,
   ShaderCode[id=1, type=VERTEX_SHADER, valid=true, shader:  2, source]
   ShaderCode[id=2, type=FRAGMENT_SHADER, valid=true, shader:  3, source]]
 enabledAttributes [
 ], activeAttributes [
 ], managedAttributes [
 ], activeUniforms [
  GLUniformData[name gcu_Weight, location -1, size 1*1, count 1, matrix false, data 1.0]
  GLUniformData[name gcu_ColorStatic, location 1, size 1*3, count 1, matrix false, data java.nio.HeapFloatBuffer[pos=0 lim=3 cap=3]]
  GLUniformData[name gcu_PMVMatrix, location 2, size 4*4, count 2, matrix true, data java.nio.HeapFloatBuffer[pos=32 lim=64 cap=96]]
  GLUniformData[name gcu_Alpha, location 0, size 1*1, count 1, matrix false, data 1.0]
 ], managedUniforms [
  GLUniformData[name gcu_PMVMatrix, location 2, size 4*4, count 2, matrix true, data java.nio.HeapFloatBuffer[pos=32 lim=64 cap=96]]
  GLUniformData[name gcu_PMVMatrix, location 2, size 4*4, count 2, matrix true, data java.nio.HeapFloatBuffer[pos=32 lim=64 cap=96]]
  GLUniformData[name gcu_Alpha, location 0, size 1*1, count 1, matrix false, data 1.0]
  GLUniformData[name gcu_ColorStatic, location 1, size 1*3, count 1, matrix false, data java.nio.HeapFloatBuffer[pos=0 lim=3 cap=3]]
 ]
]
]
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Copyright (c) 2000 Bigelow & Holmes Inc. Pat. Des 289,421.
Lucida Bright
Regular
Lucida Bright Regular: B&H:2000
Lucida Bright Regular
January 28, 2000; 1.10 (JAVA)
LucidaBright
Lucida is a registered trademark of Bigelow & Holmes Inc.
Copyright (c) 2000 Bigelow & Holmes Inc. Pat. Des 289,421.
Lucida Bright
Regular
Lucida Bright Regular: B&H:2000
Lucida Bright Regular
January 28, 2000; 1.10 (JAVA)
LucidaBright
Lucida is a registered trademark of Bigelow & Holmes Inc.

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.graph.TestTextRendererNEWT01 - testTextRendererR2T01
++++ UITestCase.setUp: com.jogamp.opengl.test.junit.graph.TestTextRendererNEWT01 - testTextRendererMSAA01
Detected screen origin -1920 / 0, size 3520 x 1200
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Copyright 2010 Canonical Ltd.  Licensed under the Ubuntu Font Licence 1.0
Ubuntu
Regular
DaltonMaagLtd: Ubuntu Regular 0.71
Ubuntu
Version 0.71
Ubuntu
Ubuntu and Canonical are registered trademarks of Canonical Ltd.
Dalton Maag Ltd
Dalton Maag Ltd
The Ubuntu Font Family are libre fonts funded by Canonical Ltd on behalf of the Ubuntu project. The font design work and technical implementation is being undertaken by Dalton Maag. The typeface is sans-serif, uses OpenType features and is manually hinted for clarity on desktop and mobile computing screens.

The scope of the Ubuntu Font Family includes all the languages used by the various Ubuntu users around the world in tune with Ubuntu's philosophy which states that every user should be able to use their software in the language of their choice. The project is ongoing, and we expect the family will be extended to cover many written languages in the coming years.
http://www.daltonmaag.com/
http://www.daltonmaag.com/
Copyright 2010 Canonical Ltd.  Licensed under the Ubuntu Font Licence 1.0
Ubuntu
Regular
DaltonMaagLtd: Ubuntu Regular 0.71
Ubuntu
Version 0.71
Ubuntu
Ubuntu and Canonical are registered trademarks of Canonical Ltd.
Dalton Maag Ltd
Dalton Maag Ltd
The Ubuntu Font Family are libre fonts funded by Canonical Ltd on behalf of the Ubuntu project. The font design work and technical implementation is being undertaken by Dalton Maag. The typeface is sans-serif, uses OpenType features and is manually hinted for clarity on desktop and mobile computing screens.

The scope of the Ubuntu Font Family includes all the languages used by the various Ubuntu users around the world in tune with Ubuntu's philosophy which states that every user should be able to use their software in the language of their choice. The project is ongoing, and we expect the family will be extended to cover many written languages in the coming years.
http://www.daltonmaag.com/
http://www.daltonmaag.com/

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Copyright 2010 Canonical Ltd.  Licensed under the Ubuntu Font Licence 1.0
Ubuntu
Regular
DaltonMaagLtd: Ubuntu Regular 0.71
Ubuntu
Version 0.71
Ubuntu
Ubuntu and Canonical are registered trademarks of Canonical Ltd.
Dalton Maag Ltd
Dalton Maag Ltd
The Ubuntu Font Family are libre fonts funded by Canonical Ltd on behalf of the Ubuntu project. The font design work and technical implementation is being undertaken by Dalton Maag. The typeface is sans-serif, uses OpenType features and is manually hinted for clarity on desktop and mobile computing screens.

The scope of the Ubuntu Font Family includes all the languages used by the various Ubuntu users around the world in tune with Ubuntu's philosophy which states that every user should be able to use their software in the language of their choice. The project is ongoing, and we expect the family will be extended to cover many written languages in the coming years.
http://www.daltonmaag.com/
http://www.daltonmaag.com/
Copyright 2010 Canonical Ltd.  Licensed under the Ubuntu Font Licence 1.0
Ubuntu
Regular
DaltonMaagLtd: Ubuntu Regular 0.71
Ubuntu
Version 0.71
Ubuntu
Ubuntu and Canonical are registered trademarks of Canonical Ltd.
Dalton Maag Ltd
Dalton Maag Ltd
The Ubuntu Font Family are libre fonts funded by Canonical Ltd on behalf of the Ubuntu project. The font design work and technical implementation is being undertaken by Dalton Maag. The typeface is sans-serif, uses OpenType features and is manually hinted for clarity on desktop and mobile computing screens.

The scope of the Ubuntu Font Family includes all the languages used by the various Ubuntu users around the world in tune with Ubuntu's philosophy which states that every user should be able to use their software in the language of their choice. The project is ongoing, and we expect the family will be extended to cover many written languages in the coming years.
http://www.daltonmaag.com/
http://www.daltonmaag.com/

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*** 3.3 (compatibility profile, any, new) - 3.3.0
*** GLDebugMessage false
Matrix: -400.0/-30.0 x-1000.0 @0.0
Reshape: RenderState[ShaderState[ 
 ShaderProgram[id=2, linked=true, inUse=true, program: 1,
   ShaderCode[id=3, type=VERTEX_SHADER, valid=true, shader:  2, source]
   ShaderCode[id=4, type=FRAGMENT_SHADER, valid=true, shader:  3, source]]
 enabledAttributes [
 ], activeAttributes [
 ], managedAttributes [
 ], activeUniforms [
  GLUniformData[name gcu_Weight, location -1, size 1*1, count 1, matrix false, data 1.0]
  GLUniformData[name gcu_ColorStatic, location 1, size 1*3, count 1, matrix false, data java.nio.HeapFloatBuffer[pos=0 lim=3 cap=3]]
  GLUniformData[name gcu_PMVMatrix, location 2, size 4*4, count 2, matrix true, data java.nio.HeapFloatBuffer[pos=32 lim=64 cap=96]]
  GLUniformData[name gcu_Alpha, location 0, size 1*1, count 1, matrix false, data 1.0]
 ], managedUniforms [
  GLUniformData[name gcu_PMVMatrix, location 2, size 4*4, count 2, matrix true, data java.nio.HeapFloatBuffer[pos=32 lim=64 cap=96]]
  GLUniformData[name gcu_PMVMatrix, location 2, size 4*4, count 2, matrix true, data java.nio.HeapFloatBuffer[pos=32 lim=64 cap=96]]
  GLUniformData[name gcu_Alpha, location 0, size 1*1, count 1, matrix false, data 1.0]
  GLUniformData[name gcu_ColorStatic, location 1, size 1*3, count 1, matrix false, data java.nio.HeapFloatBuffer[pos=0 lim=3 cap=3]]
 ]
]
]
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Copyright (c) 2000 Bigelow & Holmes Inc. Pat. Des 289,421.
Lucida Bright
Regular
Lucida Bright Regular: B&H:2000
Lucida Bright Regular
January 28, 2000; 1.10 (JAVA)
LucidaBright
Lucida is a registered trademark of Bigelow & Holmes Inc.
Copyright (c) 2000 Bigelow & Holmes Inc. Pat. Des 289,421.
Lucida Bright
Regular
Lucida Bright Regular: B&H:2000
Lucida Bright Regular
January 28, 2000; 1.10 (JAVA)
LucidaBright
Lucida is a registered trademark of Bigelow & Holmes Inc.

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
++++ UITestCase.tearDown: com.jogamp.opengl.test.junit.graph.TestTextRendererNEWT01 - testTextRendererMSAA01
SLOCK 1326112885897 --- localhost/127.0.0.1:59999 - Unlock ok
]]></system-err>
</testsuite>
